
QGIS Application - Bug report #3112

Plugin Offline editing: warn if copying views

2010-10-14 01:19 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: C++ plugins/Offline editing

Affected QGIS version:3.4.5 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 13172

Description

[[PostgreSQL]] views can be synced for offline use, but obviously the syncing back to [[PostgreSQL]] fails: I think the user should be

warned before copying for offline use.

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#3 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2014-06-29 06:42 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Offline editing

#6 - 2017-05-01 12:58 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

- Pull Request or Patch supplied set to No

#7 - 2018-01-29 07:01 PM - Paolo Cavallini

- Description updated

Still true in QGIS3

#8 - 2019-03-09 04:04 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to end of life

2024-03-13 1/2



End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

#9 - 2019-03-09 04:26 PM - Paolo Cavallini

- Resolution deleted (end of life)

- Status changed from Closed to Open

- Affected QGIS version changed from master to 3.4.5

As noted above, still true in 3

#10 - 2019-03-09 04:26 PM - Giovanni Manghi

- Operating System deleted (All)

- Assignee deleted (Mathias Walker)
